<!<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>A1/musics/listings</title>
</head>

<body>
	<p align="center"><strong>You are at the activity/musics/listings page<strong>
	</p>

	<img src= "../images/2.jpg">

<ol type="I">
		<li><a href="../index.html">index.html</li>
		<li><a href="index.html">musics/index.html</a></li>
		<li><a href="listings.html">musics/listings.html</a></li>
		<li><a href="reviews.html">musics/reviews.html</a></li>
	</ol>

</body>
</html>